/* .cat {float:left;width:100%;height: 235px;} */
.cat {float:left;width:100%;height: 500px;}
.cat .mmoma, .cat .rah, .cat .creation {position:relative;float:left;}
.cat .mmoma {margin-top:101px;margin-left:90px;margin-right:105px;}
.cat .rah {margin-top:50px;margin-right:170px;}
.cat .creation {margin-top:45px;}
.cat .shadow {position:absolute;width:100%;height:100%;top:0px;left:0px;background: url('/images/first/shadow.png') repeat;display:none;}
.cat .mmoma a:hover .shadow, .cat .rah a:hover .shadow, .cat .creation a:hover .shadow {display:block;}
	
.headlines {float:left;width:100%;margin-top:50px;}
.headlines div {float:left;font-size:14px;text-transform:uppercase;text-align:center;width:335px;}
.headlines .mmoma-head { margin-left: 74px;width: 274px;}
.headlines .creation-head { 	width: 283px;	}	

.tip-text {float:left;width:100%;margin-top:165px;font-size:14px;}
.tip-text div {text-align:center;}
.tip-text .rah, .tip-text .creation {display:none;}	





/* New Styles */


.kv
{
	width: 900px;
	height:500px;
	position: absolute;
	left:50%;
	top: 50%;
	margin-left:-480px;
	margin-top:-200px;
}

.n_name {
	text-align:center;
	text-transform:uppercase;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	z-index:10;
}

.hover_image:hover {
	opacity:.75;
	filter: alpha(opacity=75); /* IE */
	-moz-opacity: 0.75; /* Firefox */
 }

.n_menu {
	cursor:pointer;
	padding:5px;
}

.n_menu_hover {
	background-color:#000000;
	color:#FFFFFF;
	cursor:pointer;
	padding:5px;
}
